.faq-list__item {
  margin: 0.25rem;
}
.faq-list__question {
  border: none;
  display: block;
  padding: 0.5rem;
  font-size: 1rem;
  width: 100%;
  text-align: left;
}
.faq-list__question[aria-pressed=true] {
  background-color: #BA0C2F;
  color: #FFFFFF;
}
.faq-list__question[aria-pressed=true]:hover {
  background-color: red;
}
.faq-list__question[aria-pressed=false] {
  background-color: #b8b8b8;
}
.faq-list__question[aria-pressed=false]:hover {
  background-color: #d8d8d8;
}
.faq-list__answer {
  padding: 1rem;
  background-color: #dddddd;
  color: black;
}
.faq-list__answer > p:first-of-type {
  margin-top: 0;
}
.faq-list__answer > p:last-of-type {
  margin-bottom: 0;
}
.faq-list__answer > ul {
  padding-left: 1.5rem;
}
.faq-list__answer > ul:first-of-type {
  margin-top: 0;
}
.faq-list__answer > ul:last-of-type {
  margin-bottom: 0;
}
.faq-list__answer[aria-hidden=true] {
  display: none;
}
.faq-list__answer[aria-hidden=false] {
  display: block;
}
